##Rstan script
require(rstan)
#Rstan requires Rtools: https://cran.r-project.org/bin/windows/Rtools/
#Optimize to use multiple cores if available
#rstan_options(auto_write = TRUE)
#options(mc.cores = 4)
PA_mod <- stan_model(file="Model_3.stan")

load("Panic.Rdata")
fit <- sampling(
    PA_mod
    , data = data
    , iter = 100
    , chains = 4
    , verbose = F
    , refresh=500
    , seed=2016
    )
